package com.cm.socket.pojo;

import java.io.Serializable;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: SocketClient
 * @Description: 客户端
 * @Author: WangGeng
 * @Date: 2020/7/28 3:56 下午
 * @Version: 1.0
 **/
public class SocketClient implements Serializable {

    private static final long serialVersionUID = -8167337825837171106L;
    private String clientId;
    private String clientSecret;

    public String getClientId() {
        return clientId == null ? "" : clientId.trim();
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getClientSecret() {
        return clientSecret == null ? "" : clientSecret.trim();
    }

    public void setClientSecret(String clientSecret) {
        this.clientSecret = clientSecret;
    }
}
